Bug 30254 - Activate bash completion
Activate bash completion
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
unspecified
Other Linux
: P5 enhancement
: UCC 2.0
Assigned To: Lukas Walter
Moritz Muehlenhoff
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 16:34 CET by Moritz Muehlenhoff
Modified: 2014-06-12 09:19 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-02-01 16:34:00 CET
UCC should integrate bash-completion in the default profile.
Comment 1 Moritz Muehlenhoff univentionstaff 2014-05-06 11:14:35 CEST
Please test first with a current UCC client whether bash completion is enabled by default. If not, we should enable it in the default profile.
Comment 2 Lukas Walter univentionstaff 2014-05-08 16:48:35 CEST
I've added the bash-completion package desktop image spec.
No required for thin client.

QA: Install curent UCC desktop image and check wheterh bash-completion is installed and working as Adminsitrator
Comment 3 Moritz Muehlenhoff univentionstaff 2014-05-09 10:30:21 CEST
Ok, bash completion is working fine for domain users. There's a separate bug in skel handling, though for which I created Bug 34790.
Comment 4 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:42 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".